﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configuration-item>
		<key>Deployment-Context</key>
		<value>spex</value>
		<description>Relative path for deployment</description>
	</configuration-item>
	<configuration-item>
		<key>Development-Stage</key>
		<value>QAS</value>
		<description>Development stage</description>
	</configuration-item>
	<configuration-item>
		<key>Default-Locale</key>
		<value>US</value>
		<description>Default localization</description>
	</configuration-item>
	<configuration-item>
		<key>Home-Folder</key>
		<value>D:\home\TMMIN\SPEX</value>
		<description>Home folder path</description>
	</configuration-item>
	<configuration-item>
		<key>Application-Name</key>
		<value>Service Part Export</value>
		<description>Name of the application</description>
	</configuration-item>
	<configuration-item>
		<key>Application-Alias</key>
		<value>SPEX</value>
		<description>Alias of the application</description>
	</configuration-item>
</configuration>